.services_heading_box_sec h1 {
    color: #fff;
    text-align: center;
    text-shadow: 0px 1px 100px #000;
    font-family: Unbounded;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 55px; /* 110% */
    letter-spacing: -2.5px;
    margin-top: 3rem;
    opacity: 0;
    transform: perspective(1200px) translateY(-100px);
    animation: fadeInAndMove 1.2s ease-out forwards;
}
@keyframes fadeInAndMove {
    0% {
        opacity: 0;
        transform: perspective(1200px) translateY(-100px);
    }
    100% {
        opacity: 1;
        transform: perspective(1200px) translateY(0);
    }
}
.contact_detail_sec {
    margin-top: 40px;
}
.contact_detail_sec .content {
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.05);
    padding: 20px;
}
.contact_detail_sec .content .box {
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.05);
    padding: 20px;
    height: 100%;
}
.contact_detail_sec .content .box h4 {
    color: #fff;
    font-family: Unbounded;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: -0.32px;
}
.contact_detail_sec .content .box a {
    color: #fff;
    font-family: Unbounded;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.4px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
}
.contact_detail_sec .content .box a:hover {
    text-decoration: underline;
    color: rgb(255, 134, 13);
}
.contact_detail_sec .content .box p {
    color: #fff;
    font-family: Unbounded;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.4px;
    text-transform: uppercase;
}

.contact_detail_sec .content .box ul {
    padding-left: 0;
    list-style-type: none;
    margin-top: 2rem;
}
.contact_detail_sec .content .box li {
    display: inline-block;
    padding: 3px;
}
.contact_detail_sec .content .box li a {
    border-radius: 16px;
    border: 1px solid rgba(124, 135, 120, 0.39);
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: background 0.3s ease, border-radius 0.3s ease;
}
.contact_detail_sec .content .box li a svg {
    transition: transform 0.3s ease;
}
.contact_detail_sec .content .box li a:hover svg {
    transform: scale(1.2);
}
.contact_detail_sec .content .box li a:hover svg path {
    fill: #000;
}
.contact_detail_sec .content .box li a:hover {
    background: radial-gradient(
        50% 50% at 50% 50%,
        rgb(255, 190, 64) 0%,
        rgb(255, 134, 13) 100%
    );
    border-radius: 22.7273%;
    transform-origin: 50% 50% 0px;
}
.mapouter {
    position: relative;
    text-align: right;
    width: 100%;
    height: 400px;
    margin-top: 1rem;
}

.gmap_canvas {
    overflow: hidden;
    background: none !important;
    width: 100%;
    height: 400px;
}

.gmap_iframe {
    width: 100% !important;
    height: 400px !important;
    border-radius: 20px;
}
